MediaWiki:Timeless.css

Aus The Alchenomicon Wiki

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* CSS an dieser Stelle wird für Benutzer geladen, die die Benutzeroberfläche „Timeless“ verwenden */


body.mediawiki {
    background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png?v=2') !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

#mw-header-container {
    background: #1a1a1a !important;
    background-image: none !important;
}

#mw-content-container,
#mw-site-navigation,
#mw-header-container {
    background: transparent !important;
}